{
    "project": {
        "name": "کۆبوونەوە",
        "tag_line": "بە ئاسانی پەیوەندی بکە"
    },
    "global": {
        "save": "پاشەکەوتکردن",
        "password_didnot_match": "دوو تێپەڕوشەکە وەک یەک نین",
        "password_hint": "لای کەمی 12 پیت کە لانیکەم یەک ژمارە و یەک پیتی گەورە و یەک پیتی بچووکی تێدابێت",
        "show_less": "کەمتر پیشان بدە",
        "show_more": "زۆرتر پیشان بدە",
        "add_reaction": "زیادکردنی کاردانەوە",
        "click_to_remove": "بۆ لابردنی کرتە بکە",
        "time": {
            "recently": "هەر ئێستا",
            "minutes": "1 خولەک لەمەوپێش | {n} خولەک لەمەوپێش",
            "hours": "1 کاتژمێر لەمەوپێش | {n} کاتژمێر لەمەوپێش",
            "days": "1 ڕۆژ لەمەوپێش | {n} ڕۆژ لەمەوپێش"
        },
        "close": "داخستن",
        "notify": "ئاگادارکردنەوە",
        "different_browser_title": "براوسەرێکی تر تاقی بکەوە",
        "different_browser_content": "ڕەنگە هەندێک تایبەتمەندی بشکێن. لینکەکە کۆپی بکە و لە براوسەرێکی جیاوازدا بیکەوە."
    },
    "room": {
        "room_list_rooms": "ژوورەکان",
        "room_name_required": "ناوی ژوور پێویستە",
        "room_topic_required": "وەسفکردنی ژوور پێویستە",
        "invitations": "هیچ بانگهێشتێکت نیە | 1 بانگهێشتت هەیە | {count} بانگهێشتت هەیە",
        "unseen_messages": "هیچ پەیامێکی نەبینراوت نییە | 1 پەیامی نەبینراوت هەیە | {count} پەیامی نەبینراوت هەیە",
        "members": "هیچ ئەندامێک | 1 ئەندام | {count} ئەندام",
        "leave": "جێهێشتن",
        "purge_set_room_state": "دیاریکردنی دۆخی ژوور",
        "purge_redacting_events": "بژارکردنی ڕووداوەکان ({count} لە {total})",
        "purge_removing_members": "لابردنی ئەندامان ({count} لە {total})",
        "purge_failed": "نەیتوانی ژوورکە پاک بکاتەوە!",
        "room_list_invites": "بانگهێشت",
        "room_list_new_messages": "{count} پەیامی نوێ"
    },
    "room_welcome": {
        "info": "بەخێر بێیت! پێویستە ئەم چەند شتە لەبارەی ژوورەکەت بزانیت:",
        "encrypted": "پەیامەکان سەرانسەر کۆد دەکرێن.",
        "room_history_is": "مێژووی ژوورەکە {type} ـە.",
        "room_history_joined": "خەڵک تەنیا دەتوانن ئەو پەیامانە ببینن کە دوای بەشداریکردنیان دەنێردرێن.",
        "join_public": "هەمووکەسێک دەتوانێت بە کردنەوەی ئەم لینکە بەشداری بکات: {link}.",
        "join_invite": "تەنیا ئەو کەسانەی کە بانگهێشتیان دەکەیت دەتوانن بەشداری بکەن.",
        "info_permissions": "هەمووکاتێک دەتوانیت لە ڕێکخستنەکانی ژوورەکەدا «مۆڵەتی بەشداریکردن» بگۆڕیت.",
        "got_it": "وەرمگرت",
        "no_past_messages": "بەخێربێیت! بۆ ئاسایشی خۆت، پەیامەکانی ڕابردوو لە بەردەست نین.",
        "direct_info": "سڵاو، {you}. تۆ لە چەتێکی تایبەتدایت لەگەڵ {user}.",
        "direct_private_chat": "پەیامی ڕاستەوخۆ",
        "join_channel": "هەمووی ڕێک خرا! بانگهێشتی خەڵک بکە بۆ ئەوەی لەگەڵت بەشداری بکەن: {link}",
        "info_retention": "🕓 هەرکەسێک کە لینکەکەی هەبێت دەتوانێت ئەو پەیامانە ببینێت کە لە ماوەی {کات}دا دەنێردرێن.",
        "info_retention_user": "🕓 ئەو پەیامانە کە لە {time} کۆنترن لە مێژوو دەسڕدرێنەوە.",
        "info_auto_join": "بەخێر بێیت بۆ {room}.\nتۆ وەکوو {you} بەشداری دەکەیت.",
        "change": "گۆڕین"
    },
    "room_export": {
        "export_filename": "چەت لە {date} دەرهێنرا",
        "exported_date": "لە {date} دەرهێنرا",
        "fetched_n_events": "{count} ڕووداو هێنرا",
        "fetched_n_of_total_events": "{count} لە {total} ڕووداو هێنرا",
        "processed_n_of_total_events": "میدیای پڕۆسێسکراو بۆ {count} لە {total} ڕووداو"
    },
    "menu": {
        "start_private_chat": "پەیامی ڕاستەوخۆ لەگەڵ ئەم بەکارهێنەرە",
        "direct_chat": "چەتی ڕاستەوخۆ",
        "reply": "وەڵامدانەوە",
        "edit": "دەستکاری",
        "delete": "سڕینەوە",
        "download": "داگرتن",
        "ok": "باشە",
        "done": "ئەنجام درا",
        "cancel": "هەڵوەشاندنەوە",
        "send": "ناردن",
        "back": "گەڕانەوە",
        "login": "چوونەژوورەوە",
        "logout": "چوونەدەرەوە",
        "new_room": "ژووری نوێ",
        "undo": "پاشگەزبوونەوە",
        "delete_now": "ئێستا بیسڕەوە",
        "join": "بەشداریکردن",
        "ignore": "پشتگوێخستن",
        "loading": "بارکردنی {appName}",
        "user_kick_and_ban": "کردنە دەرەوە",
        "user_make_admin": "بیکە بە بەڕێوەبەر",
        "user_make_moderator": "بیکە بە نێوبژیوان",
        "user_revoke_moderator": "لە نێوبژیوانی لایببە"
    },
    "message": {
        "you": "تۆ",
        "user_created_room": "{user} ژوورەکەی دروست کرد",
        "user_aliased_room": "{user} ژوورەکەی کرد بە ئالیاس {alias}",
        "user_changed_display_name": "{user} ناوی پیشاندراوی گۆڕا بۆ {displayName}",
        "user_changed_avatar": "{user} ئاڤاتار گۆڕا",
        "user_changed_room_avatar": "{user} ئاڤاتاری ژوورەکە گۆڕا",
        "user_encrypted_room": "{user} ژوورەکەی کردە کۆدکراو",
        "user_was_invited": "{user} بانگهێشت کرا بۆ چەتەکە...",
        "user_was_kicked": "{user} لە چەتەکە کرایە دەرەوە.",
        "user_was_kicked_by_you": "تۆ {user}ت لە چەتەکە کردە دەرەوە.",
        "user_was_kicked_you": "لە چەتەکە دەرکرایت.",
        "user_was_banned": "{user} لە چەتەکە کرایە دەرەوە و لیێ قەدەغە کرا.",
        "user_was_banned_by_you": "تۆ {user}ت لە چەتەکە کردە دەرەوە و لێت قەدەغە کرد.",
        "user_was_banned_you": "تۆ لە چەتەکە کرایتە دەرەوە و لێت قەدەغە کرا.",
        "user_joined": "{user} بەشدارە لە چەتەکە",
        "user_left": "{user} لە چەتەکە چووە دەرەوە",
        "someone": "کەسێک",
        "user_said": "{user} وتی:",
        "sent_media": "{count} بابەتی میدیایی بنێرە.",
        "file_prefix": "فایل: ",
        "edited": "(دەستکاری کراوە)",
        "download_progress": "{percentage}% داگیراوە",
        "preparing_to_upload": "ئامادە دەکرێت بۆ بارکردن...",
        "upload_file_too_large": "فایلەکە زۆر گەورەیە بۆ بارکردن!",
        "upload_exceeded_file_limit": "لە زۆرترین ئەندازەی ڕێگەدراو ({configFormattedUploadSize}) لای داوە. ",
        "upload_progress": "بارکراو {count}",
        "upload_progress_with_total": "بارکراو {count} لە {total}",
        "user_changed_room_history": "{user} مێژووی ژووری دروست کرد {type}",
        "room_history_world_readable": "هەموو کەسێک دەتوانێت بیخوێنێتەوە",
        "room_history_shared": "هەموو ئەندامانی نێو ژوورەکە دەتوانن بیخوێننەوە",
        "room_history_invited": "ئەندامان لەو کاتەوە کە داوەت کراون دەتوانن بیخوێننەوە",
        "room_history_joined": "ئەندامان لەو کاتەوە کە بەشدار بوونە دەتوانن بیخوێننەوە",
        "user_changed_join_rules": "{user} ژوورەکەی دروست کرد {type}",
        "room_joinrule_invite": "تەنیا داوەت بکە",
        "room_joinrule_public": "گشتی",
        "user_changed_room_name": "{user} ناوی ژوورەکەی گۆڕی بۆ {name}",
        "user_changed_room_topic": "{user} بابەتی ژوورەکەی گۆڕی بوو {topic}",
        "unread_messages": "پەیامە نەخوێنراوەکان",
        "replying_to": "وەڵامدانەوە بە {user}",
        "your_message": "پەیامی تۆ...",
        "scale_image": "وێنەی پێوەر",
        "user_is_typing": "{user} تایپ دەکات",
        "users_are_typing": "{count} ئەندام خەریکن تایپ دەکەن",
        "room_powerlevel_change": "{user} ئاستی هێزی گۆڕی بۆ {changes}",
        "user_powerlevel_change_from_to": "{user} لە {powerOld} بۆ {powerNew}",
        "user_changed_guest_access_closed": "{user} ڕێگەی گرت لە بەشداریکردنی میوان لە ژوورەکە",
        "user_changed_guest_access_open": "{user} ڕێگەی دا بە بەشداریکردنی میوان لە ژوورەکە",
        "reply_image": "وێنە",
        "reply_audio_message": "پەیامی دەنگ",
        "reply_video": "ڤیدیۆ",
        "reply_poll": "ڕاپرسی",
        "time_ago": "ئەمڕۆ | دوێنێ | {count} ڕۆژ لەمەوبەر",
        "outgoing_message_deleted_text": "ئەم پەیامەت سڕیەوە.",
        "incoming_message_deleted_text": "ئەم پەیامە سڕدرایەوە.",
        "not_allowed_to_send": "تەنیا بەڕێوەبەر و نێوبژیوانەکان دەتوانن شت بنێرن بۆ ژوورەکە",
        "reaction_count_more": "{reactionCount} ی تر",
        "seen_by_count": "لەلایەن هیچ ئەندامێکەوە نەبینراوە | لەلایەن 1 ئەندامەوە بینراوە |لەلایەن {count} ئەندامەوە بینراوە",
        "seen_by": "بینراوە لەلایەن",
        "file": "فایل",
        "files": "فایلەکان",
        "send_attachements_dialog_title": "دەتەوێت ئەم هاوپێچانەی خوارەوە بنێریت؟",
        "images": "وێنەکان",
        "download_all": "هەموویان دابگرە",
        "failed_to_render": "نەیتوانی کۆتایی بە رەوتی ڕووداوەکە بێنێت"
    },
    "new_room": {
        "new_room": "ژووری نوێ",
        "create": "دروستکردن",
        "next": "دواتر",
        "name_room": "ناوی ژوور",
        "room_topic": "ئەگەر دتەوێت وەسفێک زیاد بکە",
        "set_join_permissions": "مۆڵەتەکانی بەشداریی دیاری بکە",
        "join_permissions": "مۆڵەتەکانی بەشداریی",
        "join_permissions_info": "ئەم مۆڵەتانە دیاری دەکەن کە چۆن خەڵک دەتوانن بەشداریی ژوورەکە بکەن و چەندە ئاسان دەکرێت کەسانی دیکە بانگهێشت بکرێن. هەموو کاتێک دەکرێت بگۆڕدرێن.",
        "get_link": "دەستخستنی لینک",
        "add_people": "زیادکردنی خەڵک",
        "link_copied": "لینک کۆپی کرا!",
        "public_info": "هەرکەسێک کە لینکەکەی هەیە",
        "public_description": "لینکێک دەست بخە بۆ هاوبەشکردن",
        "invite_info": "تەنیا کەسانی زێدەکراو",
        "invite_description": "لە لیستێک هەڵبژێرە یان بەپێی ناسنامەی ئەکاونت بگەڕێ",
        "status_creating": "دروستکردنی ژوور",
        "status_avatar": "بارکردنی ئاڤاتار: {count}",
        "room_name_limit_error_msg": "ئەوپەڕی 50 کاراکتەر ڕێگە دراوە",
        "colon_not_allowed": "جووتخاڵ ڕێگە نەدراوە",
        "options": "بژاردەکان"
    },
    "device_list": {
        "blocked": "بلۆککراو",
        "verified": "پشتڕاستکراو",
        "not_verified": "پشتڕاستنەکراو"
    },
    "login": {
        "title": "چوونەژوورەوە",
        "username": "ناوی بەکارهێنەر (بۆ نموونە: مارتا)",
        "password": "تێپەڕوشە داخڵ بکە",
        "username_required": "ناوی بەکارهێنەر پێویستە",
        "password_required": "تێپەڕوشە پێویستە",
        "login": "چوونەژوورەوە",
        "create_room": "تۆمارکردن و دروستکردنی ژوور",
        "or": "یان",
        "invalid_message": "ناوی بەکارهێنەر یان تێپەڕوشە نادروستە",
        "no_supported_flow": "ئەپەکە ناتوانێت بچێتە ناو سێرڤەری پێدراو",
        "terms": "هۆم سێرڤەر داوات لێدەکات پێداچوونەوە بەم سیاسەتانەی خوارەوە بکەیت و پەسەندیان بکەیت:",
        "accept_terms": "پەسەندکردن",
        "email": "پێویستە ناوپیشانی ئیمەیلەکەت پشتڕاست بکەیتەوە",
        "send_verification": "ئیمەیلی پشتڕاستکردنەوە بنێرە",
        "sent_verification": "ئیمەیلێک بۆ {email} نێردراوە. تکایە بەرنامەی ئیمەیلی ئاسایی خۆت بە کار بهێنە بۆ پشتڕاستکردنەوەی ناوپیشانەکە.",
        "resend_verification": "دیسان ئیمەیلی پشتڕاستکردنەوە بنێرە",
        "email_not_valid": "ناوپیشانی ئیمەیل دروست نییە",
        "registration_token": "تکایە تۆکەنی تۆمارکردن داخڵ بکە",
        "send_token": "تۆکەن بنێرە",
        "token_not_valid": "تۆکەن نادروستە"
    },
    "getlink": {
        "username": "ناوێکی سەرشاشە داخڵ بکە (بۆ نموونە: waku)",
        "next": "دواتر",
        "title": "لینکی ڕاستەوخۆ وەربگرە",
        "info": "لینکە ڕاستەوخۆکان هێڵێکی پارێزراوی پەیوەندیکردن لەگەڵ تۆ بە خەڵک دەدەن. بۆ دەستپێکردن، ناوێکی سەرشاشە هەڵبژێرە کە کاتێک خەڵک دێنە نێو چەتێک لەگەڵ تۆ پیشان بدرێت.",
        "hello": "سڵاو {user}،\nئەمە لینکی ڕاستەوخۆی تۆیە",
        "ready_to_share": "ئامادەیە بۆ هاوبەشکردن! هەر جارێک کەسێک لینکەکە دەکاتەوە ژوورێکی ڕاستەوخۆی نوێ دەکرێتەوە.",
        "scan_title": "بۆ دەستپێکردنی چەتی ڕاستەوخۆ ئەم کۆدە سکان بکە",
        "continue": "بەردەوام بە",
        "qr_image_copied": "وێنەکە کۆپی کرایە نێو کلیپبۆرد",
        "different_link": "لینکێکی تر وەربگرە",
        "share_qr": "کۆدی QR هاوبەش بکە"
    },
    "createchannel": {
        "title": "کەناڵێک دروست بکە",
        "info": "هەواڵ یان زانیاری بە هەر فۆرماتێک — ڤیدیۆ، پۆدکاست، دەق، وێنە یان PDF.",
        "channel_name": "ناوێک لە کەناڵەکەت دابنێ",
        "channel_topic": "وەسفی بکە",
        "error_channel": "کەناڵ دروست نەکرا"
    },
    "profile": {
        "title": "پڕۆفایلی من",
        "temporary_identity": "ئەم ناسنامەیە کاتییە. تێپەڕوشەیەک دروست بکە بۆ ئەوەی دووبارە بە کاری بهێنیت",
        "change_name": "گۆڕینی ناو",
        "change_password": "گۆڕینی تێپەڕوشە",
        "select_language": "زمان",
        "set_password": "تێپەڕوشە دیاری بکە",
        "set_language": "زمانەکەت دیاری بکە",
        "language_description": "کۆنڤێن بە چەندین زمان بەردەستە.",
        "dont_see_yours": "هی خۆت نابینیت؟",
        "tell_us": "پێمان بڵێ.",
        "password_old": "تێپەڕوشەی کۆن",
        "password_new": "تێپەڕوشەی نوێ",
        "password_repeat": "تێپەڕوشەی نوێ دووبارە بکەوە",
        "display_name": "ناوی سەرشاشە",
        "display_name_required": "ناوی سەرشاشە پێویستە",
        "notification_label": "ئاگادارکردنەوە"
    },
    "profile_info_popup": {
        "you_are": "تۆ ئەمەیت",
        "identity": "{displayName}",
        "identity_temporary": "{displayName}",
        "edit_profile": "پڕۆفایل دەستکاری بکە",
        "logout": "چوونەدەرەوە",
        "want_more": "زیاترت دەوێت؟",
        "powered_by": "ئەم ژوورە بە {product} کار دەکات. لە {productLink} زیاتر بزانە یان بڕۆ ژوورێکی تر دروست بکە!",
        "new_room": "ژووری نوێ"
    },
    "join": {
        "title": "بە خێر بێیت، تۆ بانگهێشت کراویت کە بەشداری بکەیت",
        "title_user": "بە خێر بێیت، بانگهێشت کراویت بۆ چەتکردن لەگەڵ",
        "user_name_label": "ناوی بەکارهێنەر",
        "remember_me": "منت لەبیر بێت",
        "joining_as": "تۆ بەم ناوەوە بەشداری دەکەیت:",
        "join": "بچۆ نێو ژوورەکە",
        "join_user": "دەست بکە بە چەتکردن",
        "enter_room": "بچۆ نێو ژوورەکە",
        "enter_room_user": "دەست بکە بە چەتکردن",
        "status_logging_in": "خەریکە دەچێتە ژوورەوە...",
        "status_joining": "خەریکە دەچێتە نێو ژوورەکە",
        "join_failed": "نەیتوانی بچێتە ژوورەوە.",
        "choose_name": "ناوێک هەڵبژێرە بۆ بەکارهێنان",
        "you_have_been_banned": "تۆ لەم ژوورە بلۆک کراویت."
    },
    "invite": {
        "title": "هاوڕێ زێدە بکە",
        "done": "ئەنجام درا",
        "send_invites_to": "بانگهێشت بنێرە بۆ",
        "status_inviting": "بانگهێشتکردنی هاوڕێ {index} لە {count}",
        "status_error": "نەیتوانی یەک یان چەند هاوڕێ بانگهێشت بکات!"
    },
    "leave": {
        "title_public": "خوات لەگەڵ، {user}",
        "text_public_lastroom": "ئەگەر دەتەوێت جارێکی تر بەشداری لەم ژوورەدا بکەیت، دەتوانیت بە ناسنامەیەکی نوێوە بەشداری بکەیت. بۆ هێشتنەوەی {user}، {action}.",
        "title_invite": "دڵنیایت کە دەتەوێت ئێرە بە جێ بهێڵیت؟",
        "text_invite": "ئەم ژوورە قوفڵە. بەبێ مۆڵەتی تایبەت ناتوانیت دیسان بەشداریی بکەیتەوە.",
        "create_account": "هەژمارێک دروست بکە",
        "go_back": "بگەڕێوە دواوە",
        "text_public": "هەمیشە دەتوانیت دووبارە بەشداری لەم ژوورەدا بکەیت ئەگەر لینکەکە بزانیت.",
        "leave": "جێهێشتن"
    },
    "logout": {
        "confirm_text": "دڵنیایت کە دەتەوێت بچیتە دەرەوە ؟"
    },
    "purge_room": {
        "title": "دتەوێت ژوورەکە بسڕیتەوە؟",
        "info": "هەموو ئەندامان و پەیامەکان لادەبرێن. ئیتر ناتوانیت لەم کردە پاشگەز ببیتەوە.",
        "button": "سڕینەوە",
        "n_seconds": "{seconds} چرکە",
        "self_destruct": "ژوورەکەت تا چەند چرکەی تر خۆی لەناو دەبات.",
        "deleting": "سڕینەوەی ژوور:",
        "notified": "ئێمە ئەندامەکانمان ئاگادار کردووەتەوە.",
        "room_deletion_notice": "کاتی ماڵئاواییە! ئەم ژوورە لەلایەن {user}ـەوە سڕاوەتەوە. تا چەند چرکەی تر خۆی لەناو دەبات."
    },
    "room_info": {
        "created_by": "{user} دروستی کردووە",
        "title": "وردەکاریی ژوور",
        "permissions": "مۆڵەتەکانی بەشداریی",
        "join_invite": "تەنیا کەسانی زێدەکراو",
        "join_public": "هەرکەسێک کە لینکەکەی هەیە",
        "copy_invite_link": "لینکی بانگهێشت کۆپی بکە",
        "copy_link": "کۆپیکردنی لینک",
        "link_copied": "لینک کۆپی کرا!",
        "purge": "سڕینەوەی ژوور",
        "members": "ئەندامەکان",
        "user": "{user}",
        "user_you": "{user} (تۆ)",
        "hide_all": "شاردنەوە",
        "show_all": "هەمووی پیشان بدە >",
        "leave_room": "جێهێشتن",
        "file_mode_info": "ڕووکاری چەتەکە دەگۆڕێت بۆ دۆخی «فایل دراپ»",
        "version_info": "پڕۆژەی گاردیەن پاڵپشتی دەکات. وەشان: {version}",
        "scan_code": "بۆ بەشداریکردن لە ژوورەکە سکان بکە",
        "export_room": "دەرهێنانی چەت",
        "user_admin": "کارگێڕ",
        "user_moderator": "نێوبژیوان",
        "moderation": "نێوبژیوانیی",
        "experimental_features": "تایبەتمەندییە تاقیکارییەکان",
        "room_type": "جۆری ژوور",
        "room_type_default": "گریمانە",
        "voice_mode": "دۆخی دەنگ",
        "voice_mode_info": "ڕووکاری چەت دەگۆڕێت بۆ دۆخی «گوێ بگرە و تۆمار بکە»",
        "file_mode": "دۆخی فایل",
        "download_chat": "داگرتنی چەت",
        "read_only_room": "بەس بۆ خوێندنەوە",
        "read_only_room_info": "تەنیا ئەدمین و نێوبژیوانەکان ڕێگەیان پێدەدرێت شت بنێرن بۆ ژوورەکە.",
        "message_retention": "مێژووی پەیام",
        "message_retention_none": "ناچالاک",
        "message_retention_info": "هەکەسێک لینکەکەی هەبێت دەتوانێت ئەو پەیامانەی لەم ماوەیەدا دەنێردرێن ببینێت.",
        "message_retention_4_week": "4 حەفتە",
        "message_retention_2_week": "2 حەفتە",
        "message_retention_1_week": "1 حەفتە",
        "message_retention_1_day": "1 ڕۆژ",
        "message_retention_8_hours": "8 کاتژمێر",
        "message_retention_1_hour": "1 کاتژمێر",
        "direct_link": "لینکی ڕاستەوخۆی من",
        "direct_link_desc": "ئامادەیە بۆ هاوبەشکردن! هەر جارێک کەسێک لینکەکە دەکاتەوە ژوورێکی ڕاستەوخۆی نوێ دەکرێتەوە.",
        "shared_room_number": "تۆ {count} ژوور هاوبەش دەکەیت لەگەڵ {name}",
        "shared_room_number_more": "زیاتر لە {count} ژوور هاوبەش دەکەیت لەگەڵ {name}",
        "message_history_warning": "ئاگاداری: بەشداربووانی نوێ دەتوانن مێژووی تەواوی پەیامەکان ببینن",
        "message_history": "مێژووی پەیام",
        "report": "سکاڵا",
        "accept_knock": "پەسەندکردن"
    },
    "goodbye": {
        "room_deleted": "ژوورەکە سڕدرایەوە.",
        "close_tab": "تەبی براوسەر دابخە",
        "view_other_rooms": "ژوورەکانی تر ببینە"
    },
    "room_info_sheet": {
        "this_room": "ئەم ژوورە",
        "view_details": "بینینی وردەکارییەکان"
    },
    "voice_recorder": {
        "swipe_to_cancel": "بۆ هەڵوەشاندنەوە لایدە",
        "release_to_cancel": "بۆ هەڵوەشاندنەوە ئازادی بکە",
        "failed_to_record": "نەیتوانی دەنگ تۆمار بکات",
        "not_supported_title": "پاڵپشتی ناکرێت",
        "not_supported_text": "بەداخەوە، ئەم براوسەرە پشتگیریی تۆمارکردنی دەنگ ناکات."
    },
    "power_level": {
        "admin": "کارگێڕ",
        "moderator": "نێوبژیوان",
        "default": "گریمانە",
        "custom": "دڵخواز ({level})",
        "restricted": "سنووردار"
    },
    "fallbacks": {
        "audio_file": "فایلی دەنگ",
        "video_file": "فایلی ڤیدیۆ",
        "original_text": "<original text>",
        "download_name": "داگرتن"
    },
    "poll_create": {
        "title": "دروستکردنی ڕاپرسیی نوێ",
        "create": "بڵاوکردنەوە",
        "creating": "دروستکردنی ڕاپرسی",
        "poll_disclosed": "کراوە - دەرەنجامەکانی ئێستا لە هەموو کاتێکدا پیشان دەدرێن.",
        "poll_undisclosed": "داخراو - بەکارهێنەران دوای داخرانی ڕاپرسییەکە دەرەنجامەکان دەبینن.",
        "add_answer": "زیادکردنی وەڵام",
        "failed": "ڕاپرسی دروست نەکرا، تکایە دواتر هەوڵ بدەوە.",
        "question_label": "پرسیارەکەت بکە*",
        "question_required": "پێویستە پرسیارێک داخڵ بکەیت!",
        "answer_label_1": "وەڵام*",
        "answer_label_n": "وەڵام",
        "please_complete": "تکایە تەواوی بکە",
        "answer_required": "وەڵام ناکرێت بەتاڵ بێت. تکایە هەندێک دەق دابنێ یان ئەم بژاردەیە لاببە.",
        "tip_title": "ڕێنمای پسپۆڕ",
        "tip_text": "ئەندامان دوای وەڵامدانەوە دەرەنجامی ڕاپرسییەکە دەبینن. کاتێک کارت تەواو بوو ڕاپرسییەکە دابخە بۆ ئەوەی دەرەنجامەکان پیشانی هەموو کەسانی نێو ژوورەکە بدەیت.",
        "create_poll_menu_option": "دروستکردنی ڕاپرسی",
        "poll_status_closed": "ڕاپرسی داخراوە",
        "poll_status_disclosed": "دەرەنجامەکان کاتێک پیشان دەدرێن کە ڕاپرسییەکە داخرابێت.",
        "poll_status_open": "ڕاپرسی کراوەیە",
        "poll_status_open_not_voted": "ڕاپرسی کراوەیە - بۆ بینینی دەرەنجامەکان دەنگ بدە",
        "view_results": "بینینی دەرەنجامەکان",
        "close_poll": "داخستنی ڕاپرسی",
        "poll_submit": "ناردن",
        "num_answered": "{count} وەڵام",
        "results_shared": "دەرەنجامەکان لە ژوورەکە هاوبەش کران."
    },
    "notification": {
        "dialog": {
            "title": "بە ئاگادارکردنەوەکانی چەت بەردەوام لە پەیوەندیدا بمێنەوە!",
            "body": "جارێکی تر هەرگیز پەیامێک یان گفتوگۆیەکی گرنگ لەدەست مەدە! هەرکاتێک کەسێک پەیامێکت بۆ دەنێرێت یان وەڵامی چەتەکەت دەداتەوە ئاگادار ببە.",
            "enable": "چالاککردن"
        },
        "title": "پەیامی نوێ وەرگیرا",
        "blocked_message": "ئاگادارکردنەوە بلۆک کراوە. بۆ چالاککردنی ئاگادارکردنەوە بڕۆ بۆ بەشی ڕێکخستنەکانی ئامێرەکەت یان براوسەرەکەت",
        "not_supported": "هێشتا ئاگادارکردنەوە لە مۆبایلدا پشتگیری ناکرێت",
        "periodicSync_new_msg_reminder": "لەوانەیە پەیامی نوێت هەبێت"
    },
    "emoji": {
        "search": "گەڕان...",
        "categories": {
            "activity": "چالاکی",
            "flags": "ئاڵاکان",
            "foods": "خواردنەکان",
            "frequently": "زۆر بەکارهێنراو",
            "objects": "شتەکان",
            "nature": "سروشت",
            "peoples": "کەسەکان",
            "symbols": "هێماکان",
            "places": "شوێنەکان"
        }
    },
    "file_mode": {
        "choose_files": "فایل هەڵبژێرە",
        "any_file_format_accepted": "هەموو فۆرماتێکی فایل پەسەندە",
        "secure_file_send": "ناردنی فایل بە شێوەی پارێزراو",
        "add_a_message": "زیادکردنی پەیام",
        "sending_progress": "خەریکە دەینێرێت...",
        "sending": "ناردن",
        "files_sent": "1 فایل نێردرا! | {count} فایل نێردرا!",
        "files_sent_with_note": "1 فایل نێردرا بە تێبینیەکەوە! | {count} فایل نێردرا بە تێبینیەکەوە!",
        "send_more_files": "فایلی زیاتر بنێرە",
        "close": "داخستن",
        "files": "فایلەکان",
        "original": "Eslî",
        "learn_more": "Learn more"
    },
    "create": {
        "room_type_channel_name": "کەناڵ"
    }
}
